
# Bienvenue dans le programme de Beta d'Avalanche pour Capture One


## Avalanche pour Capture One Beta 9

`Date de sortie : 22 avril 2021`

`Expiration: 1er mai 2021`

**Avalanche pour Capture One Beta 8** est la dernière beta publique d'Avalanche pour  [CaptureOne](https://www.captureone.com/fr).
Cette version inclut les *fonctionnalités* décrites ci-dessous ainsi que certaines *limitations*.
Cette version inclut l'export depuis Aperture ou Lightroom vers Capture One 21 en prenant parfaitement en charge :
- les masters et versions,
- les métadonnées, les annotations, les labels, etc...
- les albums et des projets depuis Aperture,
- la migration des crops et ajustements géométriques
- le support des images par référence ou embarquées (les images référencées peuvent être copiées ou laissées dans leur emplacement d'origine),
- la migration des vidéos


## Ce qui a changé ?
- **[AMÉLIORÉ]**: modèles d'apprentissage automatique améliorés pour améliorer le rendu des ajustements


## Activer la beta
Cette versions d'Avalanche est complètement fonctionnelle mais expire dans une date future. 

## Faites nous des retours d'expérience
Envoyez nous vos commentaires par email à  [beta@cyme.io](mailto:beta@cyme.io).  Vous pouvez également utiliser le menu `Aide > Avalanche Beta feedback...` dans Avalanche pour nous contacter.


## Limitations et problèmes connus
Les fonctionnalités suivantes ne sont pas encore implémentées ou totalement fonctionnelles :
- le support du sharpening, du vignetting n'est pas encore prêt,
- les pairs RAW+JPEG ne sont pas gérées,
- les images converties en Sepia ou Couleur monochrome ne sont pas correctement gérées
- les options de balance de blanc "Tons de chair" et "Gris naturel" de Aperture ne sont pas encore prises en charge


## Qu'attendre des prochaines mises à jour ?
Nous prévoyons de faire des progrès dans les domaines suivants après la V1 :

- le support de la migration des ajustements en utilisant le Machine Learning
- le support des paires RAW+JPEG,


Merci!

Copyright (c) 2018-2020 - [Cyme](https://cyme.io)  

Crée avec ❤️ à Montpellier, France.
